Tuesday, February 5, 2013

ORA-04068: existing state of packages has been discarded

The Below Error happened Usually In RAC environment, and its Indicate to Bugs and you can avoid this error as Work around :

 SQL> alter system set "_disable_fast_validate"=true scope=both;

Please be Noted there's No Restart need After Modify This Parameter.

Also For Better Solution you can upgrade to 11.2.0.3 Or apply Patch Number 9681133 Which Can Be Downloaded From Https://support.oracle.com


Thank you
Osama Mustafa

3 comments:

  1. hi ,,, i do that but still error exist !!!!!!!!!

    Mohanad Awad

    ReplyDelete
    Replies
    1. Hi Mohannad This Solution is not necessary to work for you , Because of this i post the better solution in the same Article --> Upgrade

      Delete
    2. Hi Mohannad,
      Is your issue resolved??????

      Delete